Subject: Re: Columbia cocoons

From: Anthony Thomas <[email-masked]>
Date: Sun, 8 Dec 1996 16:41:10 -0500

For those of you who might be skeptical about spending 15
seconds/tree, consider this. A true story. Several years ago Reggie Webster
and I had been collecting columbia cocoons just outside Fredericton. On the
way home I was driving at the speed limit of 80 Kilometers/hour. Reggie was
scanning the passing trees. He shouted. I stopped. He jumped out and came
back with a tamarack branch with a columbia cocoon on it.
Tony

Dr. A.W. Thomas
Canadian Forest Service-Atlantic Forestry Centre
Natural Resources Canada
P.O. Box 4000
Fredericton
New Brunswick
E3B 5P7

e-mail [email-masked]
'phone (506) 452-3523
FAX    (506) 452-3525